Bug 1256224 - Tool tip of Redo button should be replaced from "Redo the next change" to "Redo the previous change" in the Scope/Condition editor of Control Policy
Tool tip of Redo button should be replaced from "Redo the next change" to "Re...
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.4.0
Unspecified Unspecified
unspecified Severity medium
: GA
: 5.4.2
Assigned To: Shikha
Red Hat CloudForms Documentation
:
Depends On:
Blocks: 1215599
  Show dependency treegraph
 
Reported: 2015-08-24 02:12 EDT by Shikha
Modified: 2016-04-27 20:31 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 21:03:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shikha 2015-08-24 02:12:37 EDT
Dan Clarizio 2015-06-11 05:13:35 EDT
RED HAT CONFIDENTIAL

Ramesh, the changes made in the doc BZ https://bugzilla.redhat.com/show_bug.cgi?id=1213458 do not make sense to me:

a)  Changed to 'Click (Undo the previous change) to cancel the last action executed.' from 'Click (Undo the previous change) to cancel the change you just made.
b) Changed to 'Click (Redo the previous change) to repeat the previous action executed.' from ' Click (Redo the previous change) to put the change that you just made back. 

Both messages reference "previous change", yet are not referring to the same change.

I am proposing using:

"Undo the last change" - This would undo the last change made to the expression
and
"Re-apply the previous change" - This would re-apply the previously undone change.

This seems to make more sense.  Of course, we would need to alter the documentation to match.

Please confirm or let me know if we need further discussion.

Thx, Dan
Comment 3 Ramesh A 2015-09-30 05:17:38 EDT
Good to go. Verified in the latest doc spin mentioned in Comment#2
Comment 4 Andrew Dahms 2015-11-23 21:03:57 EST
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.